Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 884327 - Need to achieve 100% code coverage for the utils.py module
Summary: Need to achieve 100% code coverage for the utils.py module
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: object-storage
Version: 3.3.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Junaid
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-05 22:45 UTC by Peter Portante
Modified: 2013-08-06 22:39 UTC (History)
2 users (show)

Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-24 17:28:04 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Peter Portante 2012-12-05 22:45:28 UTC
In order to help ensure we don't break things as we make further refactoring changes, we would like to have 100% coverage of the utils module first.

Comment 1 Vijay Bellur 2012-12-11 12:54:05 UTC
CHANGE: http://review.gluster.org/4225 (object-storage: unit tests to 100% cover utils) merged in master by Vijay Bellur (vbellur@redhat.com)


Note You need to log in before you can comment on or make changes to this bug.